.search
{
	padding-right: 0px;
	padding-left: 0px;
	float: right;
	padding-bottom: 0px;
	width: 210px;
	padding-top: 0px;
	height: 20px;
}
.search_0
{
	margin: 0px 0px 0px 5px;
	width: 100%;
	height: 22px;
	background-color: #3b3b3b;
}
.search_1
{
	float: left;
	/*background-image: url(../IMAGES/search_01.png);*/
	width: 152px;
	background-repeat: no-repeat;
	height: 22px;
	background-color: #ffffff;
}
.search_4
{
	float: left;
	text-align:right;
	/*background-image: url(../IMAGES/search_01.png);*/
	background-repeat: no-repeat;
	height: 22px;
	background-color: #ffffff;
}
.search_2
{
	float: left;
	width: 36px;
	height: 22px;
}
.input
{
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	margin: 2px 0px 0px 18px;
	width: 120px;
	color: #000000;
	height: 15px;
	background-color: #ffffff;
	border-right-width: 0px;
}

.drp
{
	color: #000000;
	background-color: #ffffff;
}
